<?xml version="1.0" encoding="utf-8"?>
<!--
OPTIONS
-----------------------------
imgsPath - folder path to galleries
iconsPath - folder path to icons
reflection - show reflection (yes/no)
showTooltip - shoe tooltip onmouse over (yes/no)
speed - maximum turning speed (-100 > 100)
autoRotate - enable/disable auto-rotation (yes/no) - disable to rotate by mouse position
blurAmount - amount of blur of images in back (0 > 10)
minScale - minimum scale of images rotating (0 > 100)
minAlpha - minimum alpha of images rotating (0 > 100)
reflectAlpha - alpha value for the reflection (0 > 100)
reflectBlur - blur amount for the reflection (0 > 10)
forceSmooth - enable/disable anti-alias (yes/no)
-->
<options>
	<imgsPath>images</imgsPath>
	<iconsPath>icons</iconsPath>
	<reflection>yes</reflection>
	<showTooltip>yes</showTooltip>
	<speed>10</speed>
	<autoRotate>no</autoRotate>
	<blurAmount>4</blurAmount>
	<minScale>50</minScale>
	<minAlpha>100</minAlpha>
	<reflectAlpha>40</reflectAlpha>
	<reflectBlur>4</reflectBlur>
	<forceSmooth>yes</forceSmooth>

</options>
